<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/l_sidebar.php");?>

<div id="content">
    <!--page.php-->
		
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>

	<!--post text with the read more link-->
	<?php the_content('<div class="post-more">Читать полностью &raquo;</div>'); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author">Автор: <?php the_author_link(); ?></span> <!-- The author's name as a link to his archive -->
    </div>
	
    <?php //comments_template(); // uncomment this if you want to include comments template ?>
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3>Страница не найдена</h3>
    <p>К сожалению, по вашему запросу ничего не найдено.</p>
    <p>Используйте форму поиска или панель навигации по сайту.</p>

    <?php endif; // do not delete ?>
	
	
<!--page.php end-->
</div>

<!--include sidebar-->
<?php include(TEMPLATEPATH."/r_sidebar.php");?>

<!--include footer-->
<?php get_footer(); ?>