<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/l_sidebar.php");?>

<div id="content">
    <!--single.php-->
		
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author"><strong>Автор<a href="http://www.wptheme.us" title="Темы для Wordpress">:</a>  <?php the_author_link(); ?></strong></span> <!-- The author's name as a link to his archive -->
        <span class="meta-date"><?php the_time('d.m.Y') ?></span><!-- the timestamp -->
    </div>
			
	<!--post text with the read more link-->
	<?php the_content('<div class="post-more">Читать полностью &raquo;</div>'); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Страницы:</strong> ', '</p>', 'number'); ?>

	<!--post meta info-->
	<div class="meta-bottom">
        <span class="meta-category"><strong>В рубриках<a href="http://www.wptheme.us" title="Темы для Wordpress">:</a>  </strong><?php the_category(', ') ?></span> <!-- list of categories, seperated by commas, linked to corresponding category archives -->
    </div>

	</p><!--all options over and out-->
	
    <?php comments_template(); // include comments template ?>
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3>Страница не найдена</h3>
    <p>К сожалению, по вашему запросу ничего не найдено.</p>
    <p>Используйте форму поиска или панель навигации по сайту.</p>
    <?php endif; // do not delete ?>
	
	
<!--single.php end-->
</div>

<!--include sidebar-->
<?php include(TEMPLATEPATH."/r_sidebar.php");?>

<!--include footer-->
<?php get_footer(); ?>