<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/l_sidebar.php");?>

<div id="content">
	<!--index.php-->

	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
		
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author"><strong>Автор<a href="http://www.wptheme.us" title="Темы для Wordpress">:</a>  <?php the_author_link(); ?></strong></span> <!-- The author's name as a link to his archive -->
        <span class="meta-date"><?php the_time('d.m.Y') ?></span><!-- the timestamp -->
    </div>

	<!--post text with the read more link-->
	<?php the_content('<div class="post-more">Читать полностью &raquo;</div>'); ?>

	<!--post meta info-->
	<div class="meta-bottom">
        <span class="meta-category"><strong>В рубриках<a href="http://www.wpthemes.ru" title="Темы для Wordpress">:</a>  </strong><?php the_category(', ') ?></span> <!-- list of categories, seperated by commas, linked to corresponding category archives -->
        <span class="meta-comments">| <?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?></span> <!-- comment number as link to post comments -->
    </div>
	
	<?php endwhile; // end of one post ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&laquo; Раньше') ?></div>
	    <div class="nav-next"><?php next_posts_link('Позже &raquo;') ?></div>
    </div>    

	<?php else : // do not delete ?>

	<h3>Страница не найдена</h3>
    <p>К сожалению, по вашему запросу ничего не найдено.</p>
    <p>Используйте форму поиска или панель навигации по сайту.</p>

	<?php endif; // do not delete ?>
	

<!--index.php end-->
</div>

<!--include sidebar-->
<?php include(TEMPLATEPATH."/r_sidebar.php"); ?>

<!--include footer-->
<?php get_footer(); ?>

